Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1348445 - The dependent product show as id in the bug history and email
Summary: The dependent product show as id in the bug history and email
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 08:02 UTC by Rony Gong 🔥
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 00:38:02 UTC


Attachments (Terms of Use)

Description Rony Gong 🔥 2016-06-21 08:02:10 UTC
Description of problem:
The dependent product show as id in the bug history and email

Version-Release number of selected component (if applicable):
5.0.3.rh3

How reproducible:
100%

Steps to Reproduce:
1.Open a bug of RHE7, then do some update to it's dependent product
2.Check the inline history, activity history and email
3.

Actual results:
The dependent product show as id.

Expected results:
The dependent product show as the product name.

Additional info:

Comment 1 Rony Gong 🔥 2016-08-08 03:39:54 UTC
Tested on QA environment(5.0.3-rh4)
Result: Pass


Note You need to log in before you can comment on or make changes to this bug.